Subject: Warranty Ticket Completion
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Tue, 30 Jun 2020 09:19:26 -0700 (MST)

Hi Heta, 

PFB the completion and escalation report for today. I have 9 open tickets which is for Gaming + warranty. Also, I have had low open tickets for today to work for,. I will go through pending tickets tomorrow and see what all can be closed. 

CS Escalation 
Date 	Zendesk ticket number 	Replacement order number (if available) 	Country 	Missing information 
30/06/2020 	87145 	NA 	Germany 	Replacement order number missing 
30/06/2020 	87099 	SDE000013537 	Germany 	Return Order number missing 
30/06/2020 	88458 	NA 	Austria 	Replacement order number missing 
30/06/2020 	88337 	SFR000004936 	France 	Need the form for arranging collection 
30/06/2020 	88265 	SK000003100 	UK 	Tracking number required 
30/06/2020 	88380 	SUS000013672 	UK 	Customer received a Brand new GSP 300 when we ordered GSP 601 earpads 

Agent Error 
Date 	Zendesk ticket number 	Agent 	Error 
30/06/2020 	87069 	Josephine 	Proposed solution not selected/ Transfer date not selected/ Stock Location and process not selected 
30/06/2020 	83199 	Kilian Girard 	Remark not mentioned - Proiduct will not be returned 

Ticket Completed 
Date 	Tickets completed 
30/06/2020 	85522 
85367 
85911 
87428 
87286 
87145 
87099 
85691 
87071 
87017 
83431 
75868 
89246 
87525 
87069 
83164 
87456 
88458 
88243 
88337 
88535 
88450 
88265 
87075 
88448 
83199 
88380 
89003 
86959 
85977 
85976 

Regards, 
Pritish Nandi